GCLOUD_SPANNER_DATABASES_DDL(1)

NAME

gcloud spanner databases ddl - manage the DDL for Cloud Spanner databases

SYNOPSIS

gcloud spanner databases ddl COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Manage the DDL for Cloud Spanner databases.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Describe the DDL for a Cloud Spanner database.

    update
        Update the DDL for a Cloud Spanner database.